<!doctype html>
<html lang="de">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, user-scalable=no">


    <link rel="stylesheet" href="{{asset('template/css/app.css')}}">
    <link rel="stylesheet" href="{{asset('template/css/main.css')}}">



    @yield('stylesheet')



        <title>Pflegeheim Wohnen am Kreuzberg, Pleystein</title>
   

    @if(isset($description))
        <meta name="description" content="{{$description}}">
    @else
        <meta name="description" content="">
    @endif


    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
    <link rel="manifest" href="/site.webmanifest">
    <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#2b5797">
    <meta name="theme-color" content="#ffffff">











</head>
<body>

<nav class="navbar navbar-expand-lg">
    <div class="container">
        <a class="navbar-brand" href="{{url('/')}}">
            <img src="{{asset('template/images/logo.png')}}" width="30" height="30" alt="">
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <img src="{{asset('template/images/icon-menu.png')}}" width="50px" height="50px"/>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <a class="nav-link" href="{{url('/aktuelles')}}">AKTUELLES</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="{{url('wohnen')}}" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        &dtrif; EINRICHTUNG
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="{{url('pflegeleitbild')}}">PFLEGELEITBILD</a>
                        <a class="dropdown-item" href="{{url('entstehung')}}">ENTSTEHUNG</a>
                        <a class="dropdown-item" href="{{url('wohnen')}}">WOHNEN</a>
                        <a class="dropdown-item" href="{{url('aussenanlagen')}}">AUSSENANLAGEN</a>
                        <a class="dropdown-item" href="{{url('mitarbeiter')}}">MITARBEITER</a>
                        <a class="dropdown-item" href="{{url('preise')}}">PREISE</a>
                    </div>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{url('stellenangebote')}}">STELLENANGEBOTE</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{url('kontakt')}}">KONTAKT</a>
                </li>
            </ul>
        </div>
    </div>

</nav>


@yield('content')
<footer>
<div class="container">
   <br>
    <div class="float-right">
        <a href="{{url('datenschutz')}}">Datenschutz</a>
        |
        <a href="{{url('impressum')}}">Impressum</a>
    </div>

</div>

</footer>

<script>
         $.fn.modal.Constructor.prototype.enforceFocus = function() {
        modal_this = this
        $(document).on('focusin.modal', function (e) {
            if (modal_this.$element[0] !== e.target && !modal_this.$element.has(e.target).length
                && !$(e.target.parentNode).hasClass('cke_dialog_ui_input_select')
                && !$(e.target.parentNode).hasClass('cke_dialog_ui_input_text')) {
                modal_this.$element.focus()
            }
        })
    };
   </script>





<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
@yield('scripts')
</body>
</html>
